@charset "utf-8";
/* ---------------------------------------------------------------------------- */
/* --- ALLGEMEINE DEKLARATIONEN ----------------------------------------------- */
/* ---------------------------------------------------------------------------- */

html{
	background:#d2d4d4 url(../../bilder/bg_oben.jpg) repeat-x;
	min-height: 100%;
    min-width: 1005px;
	height:	auto;
	margin: 0;
	padding: 0 0 1px;
}

body{
	background:#FFF url(../../bilder/bg_unten.jpg) repeat-x bottom;
	min-height: 790px;
	height: auto;
	margin:  13px 0 0;
	padding: 0px;
	font: normal 11px Arial, Helvetica, sans-serif;
}

div{
	background-repeat: no-repeat;
	width:  auto;
	height: auto;
	float:  left;
	overflow: hidden;
}

a, a:visited, a:focus{
	text-decoration:none;
}

a:hover {
	color: #298eff;
}

strong{
	font-weight:bold;
}

em{
	font-style:italic;
}

img{
	border:none;
}


/* ---------------------------------------------------------------------------- */
/* --- IDs                  --------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
div#wrapper{
	width:  1006px;																/* entfernen */
	float:  none;
	margin: 0 auto;
}

div#header{
	background-image:url(../../bilder/header.jpg);
	width:	980px;
	height: 90px;
	margin: 6px 14px 11px 12px;
}

div#fastInfoLeiste{
	background:#FFF url(../../bilder/icon_info.png) 8px 5px no-repeat;
	border: 1px solid #ededed;
	border-bottom-color: #298eff;
	width:	950px;
	height: 27px;
	line-height:27px;
	padding: 0 16px 0 38px;
	-moz-border-radius-topleft: 4px;
	 -moz-border-radius-topright: 4px;
}

div#fastInfoLeiste span{
	background:url(../../bilder/icon_cart.png) 0 7px no-repeat;
	float: right;
	padding:0 0 0 28px;
}

div#fastInfoLeiste span a, div#fastInfoLeiste span a:visited, div#fastInfoLeiste span a:hover,
span#breadcrumb a.blue, span#breadcrumb a:visited.blue, span#breadcrumb a:hover.blue,
div#footer a:hover,
strong.blue{
	color:	#3091ff;
}

div#breadcrumbNaviAndSearch{
	background:url(../../bilder/breadcrumb_bg.jpg) repeat-x;
	border: 1px solid #ededed;
	border-top: 1px solid #298eff;
	width:	1004px;
	height: 42px;
	margin: 0 0 4px;
	font: bold 10px/28px Arial, Helvetica, sans-serif;
	 -moz-border-radius-bottomleft: 4px;
	 -moz-border-radius-bottomright: 4px;
}

span#breadcrumb{
	background:url(../../bilder/breadcrumb.jpg) no-repeat;
	width:	762px;
	height: 28px;
	float: left;
	padding: 0 0 0 13px;
	color:	#9e9e9e;
}

span#breadcrumb a, span#breadcrumb a:visited{
	color:	#545454;
}

span#breadcrumb a:hover {
	color: #298eff;
}

span#search{
	
	float:	left;
}

	form#search{
		background:url(../../bilder/icon_search.png) 0 7px no-repeat;
		width: 209px;
		height: 28px;
		padding: 0 0 0 20px;
		margin: 0;
		float:	left;
	}
	
	form#search input{
		background:#FFF;
		border:1px solid #d2d2d2;
		width: 124px;
		height:14px;
		font: bold 10px/16px Arial, Helvetica, sans-serif;
		color:	#656565;
		float: left;
		padding: 2px 7px;
		margin: 5px 0 0;
	}
	
	form#search input#searchSubmit{
		background:none;
		border:none;
		width: auto;
		height:16px;
		font: bold 11px/16px Arial, Helvetica, sans-serif;
		color: #3091ff;
		float: left;
		margin: 5px 0 0 5px;
		cursor:pointer;
		outline:none;
	}
	
	form#search input#searchSubmit:hover { color: #000; }

div#sidebar{
	width:	190px;
}

div#sidebar2{
	width:	227px;
}

	a#checkOut{
		display:block;
		background:url(../../bilder/check_out.jpg) repeat-x;
		width: 209px;
		height:	17px;
		color: #FFF;
		font-weight:bold;
		margin:15px 0 3px;
		line-height:17px;
		text-align:center;
		 -moz-border-radius-topleft: 3px;
	 -moz-border-radius-topright: 3px;
	 -moz-border-radius-bottomleft: 3px;
	 -moz-border-radius-bottomright: 3px;
	}
	
	a#checkOut:hover {
		background:url(../../bilder/check_out_h.gif) repeat-x;
	}
	
	a#cart{
		display:block;
		background:url(../../bilder/card.jpg) repeat-x;
		width: 209px;
		height:	17px;
		color: #626262;
		font-weight:bold;
		line-height:17px;
		text-align:center;
	 -moz-border-radius-topleft: 3px;
	 -moz-border-radius-topright: 3px;
	 -moz-border-radius-bottomleft: 3px;
	 -moz-border-radius-bottomright: 3px;
	}
	
	a#cart:hover {
		background:url(../../bilder/card_h.gif) repeat-x;
		color: #fff;
	}

div#content{
	width: 	573px;
    min-height: 503px;
    height: auto;
	margin: 0 8px 9px;
}

div#footer_wrapper{
	position:relative;
	bottom: 0;
	height: 104px;
	width: 100%;
}

div#footer{
	background:url(../../bilder/footer.jpg);
	width: 1004px;
	height: 59px;
	margin: 45px auto 0;
	float:	none;
	text-align: center;
	line-height: 70px;
}

div#footer a, div#footer a:visited{
	color:	#000; 
}




/* ---------------------------------------------------------------------------- */
/* --- Klassen              --------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

.right{
	float:right;
}
	
div.overbutton_blue{
	background:url(../../bilder/overbutton_blue.jpg) repeat-x;
    width:    176px;
    height: 21px;
    padding: 0 7px;
    font:   bold 11px/21px Arial, Helvetica, sans-serif;
    color:  #FFF;
	 -moz-border-radius-topleft: 3px;
	 -moz-border-radius-topright: 3px;
	 -moz-border-radius-bottomleft: 3px;
	 -moz-border-radius-bottomright: 3px;
}

div.overbutton_gray{
    background:url(../../bilder/overbutton_gray.jpg) repeat-x;
    width:    211px;
    height: 21px;
    padding: 0 7px;
    font:   bold 11px/21px Arial, Helvetica, sans-serif;
    color:  #FFF;
	 -moz-border-radius-topleft: 3px;
	 -moz-border-radius-topright: 3px;
	 -moz-border-radius-bottomleft: 3px;
	 -moz-border-radius-bottomright: 3px;
}

div.overbutton_gray img{
    margin: 4px 11px 0 0;
    float: left;
}

div.title{
    background:url(../../bilder/overbutton_gray.jpg) repeat-x;
    width:    559px;
    height: 21px;
    padding: 0 7px;
    font:   bold 11px/21px Arial, Helvetica, sans-serif;
    color:  #FFF;
	 -moz-border-radius-topleft: 3px;
	 -moz-border-radius-topright: 3px;
	 -moz-border-radius-bottomleft: 3px;
	 -moz-border-radius-bottomright: 3px;
}

div.sidebarBox{
    background:#FFF;
    border: 1px solid #e2e2e2;
    border-top: 4px solid #ebebeb;
    width:  181px;
    padding: 16px 7px 7px 0px;
	 outline: none;
	 -moz-border-radius-bottomleft: 3px;
	 -moz-border-radius-bottomright: 3px;
	 
}

    div.sidebarBox a, div.sidebarBox a:visited{
        display:block;
        background:url(../../bilder/icon_sidebar.png) no-repeat 7px 0px;
        border-bottom:1px dashed #e2e2e2;
        width:  160px;
        padding: 0 0 0px 25px;
        margin: 0px;
        color:    #414141;
		  height: 15px;
		  line-height: 9px;
		  outline: none;
    }
	 
	 div.sidebarBox a:hover {
	 	color: #298eff;
	 }
    
    div.sidebarBox a.active{
        font-weight:    bold;
    }

div.sidebarBox2{
    background:#FFF url(../../bilder/sidebar_bg.jpg) repeat-x bottom;
    border:    1px solid #e2e2e2;
    border-top: 4px solid #ebebeb;
    width:  209px;
    padding: 11px 7px 7px 7px;
    line-height:16px;
	 -moz-border-radius-bottomleft: 3px;
	 -moz-border-radius-bottomright: 3px;
}

    div.sidebarBox2 ul{
        list-style:none;
        font-weight:bold;
        margin:0 0 0 5px;
        padding:0;
    }
    
    div.sidebarBox2 ul li span{
        font-weight:normal;
    }
    
    div.sidebarBox2 ul li a.viewDetails, div.sidebarBox2 ul li a:visited.viewDetails, div.sidebarBox2 ul li a:hover.viewDetails{
        color:    #777;
        font-size: 10px;
        margin: 0 0 0 25px;
    }
    
    div.sidebarBox2 span{
        font-weight:bold;
    }
    

div.box{
    width: 571px;
    padding: 7px 0;
	 border-top: 4px solid #ebebeb;
}

div.boxWhite{
    background:#FFF;
    border: 1px solid ededed;
    border-width: 0px 1px 1px 1px;
	 border-top: 4px solid #ebebeb;
    width: 545px;
    padding: 7px 15px;
}